Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1544 - messy symlink in /dev
Summary: messy symlink in /dev
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dev
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 22:39 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 22:35:34 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-16 22:39:47 UTC
There is a lone messy symlink in /dev:

messy:    /dev/isdnctrl -> ./isdnctrl0

Comment 1 Bill Nottingham 1999-03-18 20:10:59 UTC
isdnctrl0 is in the package.

Comment 2 Michael K. Johnson 1999-03-19 22:35:59 UTC
fixed in dev-2.6.2-1the symlink really was messy, I cleaned it up.


Note You need to log in before you can comment on or make changes to this bug.